{
  "group": "hals_exploration_mod",
  "type": "minecraft:smelting",
  "experience": 1,
  "cookingtime": 60,
  "ingredient": {
    "item": "hem:blueleaf_cobblestone"
  },
  "result": {
    "item": "hem:blueleaf_stone"
  }
}